﻿body 
{
    font-family: Arial, Helvetica;
    font-size: medium;
}
a.hiddenlink
{
    visibility:hidden;
    display:none;
}
.PageTitleDiv
{
    font-family:Frutiger Black;
    font-size:x-large;
    height: 75px;
    position: relative;
    text-align:center;
    width: 100%;
}
.PageTitleLogo
{
    position:absolute;
    top:30px;
    left:25px;
    width:250px;
}
.PageTitleLogout
{
    position: absolute;
    top:40px;
    right:100px;
    width:95px;
}
.PageHeaderDiv
{
    border-top: 3px solid #4985b9;
    /*border-bottom: 3px solid #4985b9;*/
}
#PageFooterDiv
{
    background-image: url(../Images/footer.gif);
    background-repeat:repeat-x;
    font-size: x-small;
    top: -36px;
    height:230px;
}
#PageFooterDiv p
{
    top: 50px;
    position: relative;
    color: #666666;
}
.PageArea{
    margin-left: 5px;
}
    
